{% set CodiceModulo = "AUT-DERO-CANTIERE" %}
{% set Urn = "document:c_a794:attivita.cantiere.deroga;autorizzazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI"
contesto_procedurale="Ecologia"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Autorizzazione di deroga acustica per cantieri privati"
destinatario_amministrazione=""
destinatario_ufficio="U0233"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del richiedente, cambiare i dati di intestazione se necessario."
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|08/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ECO-EVENTI"
urn_allegato="document:c_a794:occupare.suolo.pubblico;elenco.eventi.previsti"
descrizione_estesa="Elenco degli eventi previsti"
filename="ElencoEventi"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-RED-TEC"
urn_allegato="document:c_a794:occupazione.suolo.pubblico;documentazione.redatta.tecnico;acustica.ambientale"
descrizione_estesa="documentazione redatta da tecnico competente in acustica ambientale"
filename="DocAcusticaAmb"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!--
<meta codice_allegato="COT-ATT-POT"
descrizione_estesa="Copia atto di attribuzione dei poteri di rappresentanza al procuratore"
filename="Att Attr poteri rappr"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
-->

{% endblock meta %}

{% block title %}Autorizzazione di deroga acustica per cantieri privati{% endblock title %}

{% block content %}

 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.14.1/moment.min.js" integrity="sha256-De/cgZoAkgvqoxL9yJpJzPHyozUETFnSv7EQGfQWQ4o=" crossorigin="anonymous" type="text/javascript"></script>

 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<div id="Tassonomia_AutInDeroga1_se"> </div>
<input id="Tassonomia_AutInDeroga1_se1" name="Tassonomia_AutInDeroga1_se" type="radio" dynamic_check="true" checked="checked" value="1" style="display:none"/>

<div id="AutInDeroga"> </div>
<input id="AutInDeroga1" name="AutInDeroga" type="radio" dynamic_check="true" checked="checked" value="1" style="display:none"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - Autorizzazione per attività di cantiere in deroga ai limiti acustici'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Autorizzazione di deroga acustica per cantieri "privati"
</h1>

<h2 class="Modulo">
  Ai sensi dell’articolo 4.2 del Regolamento Comunale n. 61
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
{{ anagrafica.societa( 'Titolare', "Il sottoscritto", ["Procuratore (ex art. 1392 cc)", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_pec" ) }}


<h3 class="Modulo">
CHIEDE
</h3>

   <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 50%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>      
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DicDalGiorno" name="Parametri_DicDalGiorno" label="Dal giorno" mandatory="true" format="date" style="width:100%"/>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DicAlGiorno" name="Parametri_DicAlGiorno" label="Al giorno" mandatory="true" format="date" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 5%;">
        <div id="Controllo_date" name="Controllo_date" label="Indicare date conformi con il regolamento comunale"></div>
        <input  group="Controllo_date" id="Controllo_data1" name="Controllo_dataora1" type="checkbox" value="SI"  enabled="(moment(#Parametri_DicDalGiorno.value(), 'DD/MM/YYYY') > moment().add(30, 'days')) and (moment(#Parametri_DicDalGiorno.value(), 'DD/MM/YYYY') <= moment(#Parametri_DicAlGiorno.value(), 'DD/MM/YYYY'))"  dynamic_check="(moment(#Parametri_DicDalGiorno.value(), 'DD/MM/YYYY') > moment().add(30, 'days')) and (moment(#Parametri_DicDalGiorno.value(), 'DD/MM/YYYY') <= moment(#Parametri_DicAlGiorno.value(), 'DD/MM/YYYY'))" >
      </td>
      <td colspan="2" >
        <input  style="border:0px; width:100%" id="messaggio_date" name="messaggio_date" dynamic_value="#Controllo_data1.checked() ? 'l\'intervallo di date indicate è conforme al regolamento comunale' : 'è consapevole che l\'intervallo di date indicate non garantisce i tempi necessari all\'istruttoria (art. 6 Regolamento)'" readonly>
      </td>
    </tr>          
    <tr>
      <td colspan="3">
        <p>  l'attività di cantiere indicata :</p>
      </td>
    </tr>       
      </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
      Descrizione del cantiere (specificando tipologia ed eventuale utilizzo di strumenti/impianti)
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_DescrAtt" label="descrizione attività" mandatory="true" name="Parametri_DescrAtt" style="width:100%; height:3cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>  

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica( "Immobile", "Area", "Immobile principale oggetto dell'istanza", "visibility:visibility", "visibility:hidden", "cursor:default", "true" ) }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie dell’area
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_SupArea" name="Parametri_SupArea" label="Superficie area" format="positive_float" style="width:100%"/>
      </td>
    </tr>  
   </tbody>
</table> 

<p class='Modulo'>
  Valendosi della facoltà prevista dagli articoli 46 e 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall’articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall’articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
</p>
 
<h3 class='Modulo'>
  DICHIARA CHE :
</h3>  

<table class="Modulo" style="border:1px solid grey">
<tbody>
  <tr class="Rigaintestazione">
   <td colspan="4">
    <p>
      <b>il cantiere rientra nella seguente casistica:</b>
    </p>
   </td>
     </tr> 
  <tr>
  <td   style="width: 2%;vertical-align:top; background-color: white;">
    <div id="Tassonomia_Casistiche" label="Casistiche" mandatory="true">
    </div>
    <input class="" id="Tassonomia_CasisticheA" name="Tassonomia_Casistiche" type="radio" value="1"/>
   </td>
   <td colspan="4">
    <p> <strong>
    Cantiere edile assimilabile</strong> : deroga ai limiti acustici per un limite massimo LAeq
<span style="font-size:70%">
      (specificare)
     </span>   
	   <input class="" id="valore_LAeq" name="valore_LAeq" label="deroga ai limiti acustici" mandatory_enabled="#Tassonomia_CasisticheA.checked()" style="width:15%;"/>
        </p>
       </td>
      </tr>
  <tr>
   <td  rowspan="4" style="width: 2%;vertical-align:top; background-color: white;">
    <input class="" id="Tassonomia_CasisticheB" name="Tassonomia_Casistiche" type="radio" value="2"/>
   </td>
   <td colspan="4">
    <p><strong>
Cantiere stradale</strong>
    </p>
   </td>
  </tr>
  <tr>
   <td  style="width: 2%;">
    <div id="Tassonomia_incidenza" label="incidenza" mandatory_enabled="#Tassonomia_Casistiche.check_value(['2'])">
    </div>
    <input id="Tassonomia_incidenza1" name="Tassonomia_incidenza1" type="checkbox" value="true"/>
   </td>
   <td colspan="3">
    <p>
    deroga all’orario dalle 22.00 alle 06.00
    </p>
   </td>
  </tr>
  <tr>
   <td  rowspan="3" style="width: 2%;vertical-align:top; background-color: white;">
    <input id="Tassonomia_incidenza2" name="Tassonomia_incidenza2" type="checkbox" value="true"/>
   </td>
   <td colspan="3">
    <p>
     deroga ai limiti acustici per un limite massimo  LAeq
<span style="font-size:70%">
      (specificare)
     </span>   
	   <input class="" id="valore_LAeq1" name="valore_LAeq1" label="deroga ai limiti acustici 1" mandatory="#Tassonomia_incidenza2.checked()" style="width:15%;"/>
   </td>
    </tr>
  </tbody>
 </table>  
<br/>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
   <tr>
   <td style="width: 3%">
  <input id="ECO-EVENTI" name="ECO-EVENTI" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     Cronoprogramma delle diverse fasi lavorative del cantiere.
    </p>
   </td>
  </tr>
  <tr>
   <td style="width: 3%">
    <input id="DOC-RED-TEC" name="DOC-RED-TEC" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     Previsionale di impatto acustico redatta da tecnico competente in acustica ambientale, definito ai sensi dell’articolo 2, della legge 26 -10-1995, n. 447.
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione) 
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>
<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-RED-TEC" name="GLOBO_allegato_cDOC-RED-TEC" obbligatorio="#DOC_RED_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cECO-EVENTI" name="GLOBO_allegato_cECO-EVENTI" obbligatorio="#ECO_EVENTI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
